<stadium version="2" type="b" textureset="1" floodtype="ground" floodindex="3" videocube="0" heating="1" bench="3" nets="1" >
	<seats>
		<TextLine Text="MSV" Color1="FFFFFF" width="35" Height="6" posy="0.500000" />
		<TextLine Text="DUISBURG" Color1="FFFFFF" width="35" Height="6" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="home" floodcount="3" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="660" angle="20" color="FF30309B" front="commercial_high" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="616" angle="32" color="FF30309B" front="commercial_high" stairs="4" seat="standard" overlap="+198" OverlapPilars="0" EntrancePosition="0.100000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="352" angle="32" color="FF30309B" front="none" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="4" RrtHeight="0" RrtWidth="0" Tvlogesize="10" top="wall" />
 		<roof loops="8" baseangle="+5" subangle="13" texture="concrete" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="home" floodcount="3" width="0.3" board="none" closed="none" backmargin="100" fences="1" Shringchoice="0" >
		<tier size="660" angle="20" color="FF30309B" front="commercial_high" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="968" angle="32" color="FF30309B" front="commercial_high" stairs="2" seat="standard" overlap="+198" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="3" baseangle="+5" subangle="13" texture="concrete" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="home" floodcount="3" width="0.3" board="none" closed="none" backmargin="100" fences="1" Shringchoice="0" >
		<tier size="660" angle="20" color="FF30309B" front="commercial_high" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="968" angle="32" color="FF30309B" front="commercial_high" stairs="2" seat="standard" overlap="+198" OverlapPilars="0" EntrancePosition="0.100000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="5" baseangle="+5" subangle="13" texture="concrete" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="home" floodcount="3" width="0.3" board="none" closed="none" backmargin="100" fences="1" Shringchoice="0" >
		<tier size="660" angle="20" color="FF30309B" front="commercial_high" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="968" angle="32" color="FF30309B" front="commercial_high" stairs="2" seat="standard" overlap="+198" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="3" baseangle="+5" subangle="13" texture="concrete" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="home" floodcount="3" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="660" angle="20" color="FF30309B" front="commercial_high" stairs="4" seat="text2" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="968" angle="32" color="FF30309B" front="commercial_high" stairs="4" seat="text1" overlap="+198" OverlapPilars="0" EntrancePosition="0.100000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="8" baseangle="+5" subangle="13" texture="concrete" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="home" floodcount="3" width="0.3" board="none" closed="none" backmargin="100" fences="1" Shringchoice="0" >
		<tier size="660" angle="20" color="FF30309B" front="commercial_high" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="968" angle="32" color="FF30309B" front="commercial_high" stairs="2" seat="standard" overlap="+198" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="3" baseangle="+5" subangle="13" texture="concrete" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="home" floodcount="3" width="0.3" board="vb_medium" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="660" angle="20" color="FF30309B" front="commercial_high" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="968" angle="32" color="FF35356D" front="commercial_high" stairs="2" seat="standard" overlap="+198" OverlapPilars="0" EntrancePosition="0.100000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="5" baseangle="+5" subangle="13" texture="concrete" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="home" floodcount="3" width="0.3" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="660" angle="20" color="FF30309B" front="commercial_high" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="968" angle="32" color="FF30309B" front="commercial_high" stairs="2" seat="standard" overlap="+198" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="3" baseangle="+5" subangle="13" texture="concrete" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
